请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

nobt

论坛元老

86

主题

4209

帖子

4967

积分

论坛元老

积分
4967

微信认证勋章

[已处理] 【11.2.6】升级V14

nobt
论坛元老   /  发表于:2021-9-17 11:37  /   查看:1906  /  回复:1
1金币
V11.2.6的JS和设计器,已验证某些问题在V14.1.3上是好的,能否仅将gc.spread.sheets.all.11.2.6.min.js替换为gc.spread.sheets.all.14.1.3.min.js这样比较平滑的方式解决部分问题,也就是设计器其他依赖、前端资源还是V11.2.6的,这样是否存在问题,我需要明确回复,因为这样替换的方式是针对已上线的项目最快、从使用角度界面无差别的替换升级方式

这个替换方式,我在本地尝试行得通的表现是没出现其他异常,且我关注V11.2.6上的某个问题得到了解决

最佳答案

查看完整内容

我们不提倡这样做,我们也没有这么测试过,无法提供保证,SpreadJS的所有引用必须保持版本一致,这样做如果产生一些未知问题,我们无法对其负责,也无从查起。 您那边仅仅是目前没有异常,不代表后续不会有异常。万一后续出现了异常的情况,那个时候又该怎么办呢。

1 个回复

倒序浏览
最佳答案
最佳答案
Clark.Pan讲师达人认证 悬赏达人认证 SpreadJS 开发认证
超级版主   /  发表于:2021-9-17 11:37:37
来自 2#
我们不提倡这样做,我们也没有这么测试过,无法提供保证,SpreadJS的所有引用必须保持版本一致,这样做如果产生一些未知问题,我们无法对其负责,也无从查起。
您那边仅仅是目前没有异常,不代表后续不会有异常。万一后续出现了异常的情况,那个时候又该怎么办呢。
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部